Subject: [Ecrit] draft-ietf-ecrit-service-urn-04

From: Henning Schulzrinne <[email-masked]>
Date: Sun, 6 Aug 2006 17:34:08 -0400

I have submitted an update to the service URN draft to the I-D  
editor. You can find a copy at

http://www.cs.columbia.edu/sip/draft/service/draft-ietf-ecrit-service- 
urn-04.txt

Besides some minor editorial changes, the draft omits the description  
of how to obtain the mapping protocol address. (Note that this is  
likely to be LoST, but wouldn't have to be.) This information will be  
captured in a separate draft.

Thanks to Leslie Daigle and Ted Hardie for additional input on the  
draft.

I believe the draft is now ready to make its way into the IESG process.

Henning

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit